
Redmine - Defect #30849

[Regression] Trackers and custom fields are not shown when copying a project in 4.0

2019-02-20 08:43 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Projects Estimated time: 0.00 hour

Target version:    

Resolution: Wont fix Affected version: 4.0.0

Description

You cannot see "Trackers" and "Custom fields" box when trying to copy a project in 4.0. This regression is caused by r16896. Please

see the screenshots below.

Redmine 3.4:

You can see four boxes. "Modules", "Trackers", "Custom fields", and "Copy".

 

Redmine 4.0:

You can see only "Modules" and "Copy".
https://www.redmine.org/projects/redmine/repository/svn/revisions/16896


History

#1 - 2019-02-20 08:59 - Go MAEDA

- Target version set to 4.0.2

#2 - 2019-02-21 17:31 - Jean-Philippe Lang

- Status changed from New to Closed

- Target version deleted (4.0.2)

That's actually the expected behaviour now that these settings have been moved to their own tab. Trackers and custom fields are copied from the

original project and can now be edited on the "Issue tracking" tab after the copy.

Please reopen if I am missing something.

#3 - 2019-02-22 02:55 - Go MAEDA

- Priority changed from High to Normal

- Resolution set to Wont fix
